» Ubuntu » Pakketten » precise (12.04LTS) » news » knode
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  vivid  ]
[ Bron: kdepim  ]

Pakket: knode (4:4.8.4a-0ubuntu0.3) [security]

Verwijzigingen voor knode

Screenshot

Ubuntu bronnen:

Het bronpakket kdepim downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mailarchief)
  • Sune Vuorela
  • Fathi Boudra
  • Armin Berres
  • Modestas Vainius
  • Michael Meskes
  • José Manuel Santamaría Lema

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

graphical news reader

Andere aan knode gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: kde-runtime
    runtime components from the official KDE release
  • dep: kdepim-runtime
    Runtime components for akonadi-kde
  • dep: kdepimlibs-kio-plugins
    kio slaves used by KDE PIM applications
  • dep: libakonadi-contact4 (>= 4:4.8.1)
    library for using the Akonadi PIM data server
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libkabc4 (>= 4:4.8.1)
    library for handling address book data
  • dep: libkcmutils4 (>= 4:4.8.1)
    utility classes for using KCM modules
  • dep: libkde3support4 (>= 4:4.8.1)
    KDE 3 Support Library for the KDE 4 Platform
  • dep: libkdecore5 (>= 4:4.8.1)
    KDE Platform Core Library
  • dep: libkdepim4 (= 4:4.8.4a-0ubuntu0.3)
    KDE PIM library
  • dep: libkdeui5 (>= 4:4.8.1)
    KDE Platform User Interface Library
  • dep: libkhtml5 (>= 4:4.8.1)
    KHTML Web Content Rendering Engine
  • dep: libkio5 (>= 4:4.8.1)
    Network-enabled File Management Library for the KDE Platform
  • dep: libkleo4 (= 4:4.8.4a-0ubuntu0.3)
    certificate based crypto library
  • dep: libkmime4 (>= 4:4.8.1)
    library for handling MIME data
  • dep: libkontactinterface4 (>= 4:4.8.1)
    Kontact interface library
  • dep: libkparts4 (>= 4:4.8.1)
    Framework for the KDE Platform Graphical Components
  • dep: libkpgp4 (= 4:4.8.4a-0ubuntu0.3)
    gpg based crypto library
  • dep: libkpimidentities4 (>= 4:4.8.1)
    library for managing user identities
  • dep: libkpimtextedit4 (>= 4:4.8.1)
    library that provides a textedit with PIM-specific features
  • dep: libkpimutils4 (>= 4:4.8.1)
    library for dealing with email addresses
  • dep: libmailtransport4 (>= 4:4.8.1)
    mail transport service library
  • dep: libmessagecomposer4 (= 4:4.8.4a-0ubuntu0.3)
    message composer library
  • dep: libmessageviewer4 (= 4:4.8.4a-0ubuntu0.3)
    message viewer library
  • dep: libqt4-dbus (>= 4:4.5.3)
    Qt 4 D-Bus module
  • dep: libqt4-qt3support (>= 4:4.5.3)
    Qt 3 compatibility library for Qt 4
  • dep: libqt4-xml (>= 4:4.5.3)
    Qt 4 XML module
  • dep: libqtcore4 (>= 4:4.7.0~beta1)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.8.0)
    Qt 4 GUI module
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

knode downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 622,8 kB2.436,0 kB [overzicht]
i386 626,4 kB2.292,0 kB [overzicht]